﻿#newsPage {
    margin-left: 35px;
    margin-right: 35px;
}

#colNews {
    width:615px;
    float:left;
}

#colEvents {
    width: 280px;
    float: left;
    margin-left: 40px;
}

#newsList {
    margin-top: 30px;
}

.newsTopic {
    margin-bottom: 20px;
    margin-top: 20px;
}

.newsTopic .newsTitle {
    font-size: 1.1em;
    font-weight: bold;
    margin-bottom: 10px;
}

.newsTopic .newsImage {
    float: left;
    margin-right: 10px;
}

.newsTopic .newsDesc {
    float: left;
    width: 450px;
    line-height: 120%;
}

.newsSep {
    border-top: 1px dotted #009f67;
    width: 610px;
}

#newsFull {
    margin-top:30px;
    margin-right: 10px;
    margin-bottom: 30px;
}

    #newsFull .newsTitle {
        font-size: 1.1em;
        font-weight: bold;
    }

    #newsFull .newsImage {
        margin-top: 10px;
    }

    #newsFull .newsDesc {
        width: 600px;
        line-height: 120%;
        margin-top: 10px;
    }

.imageData {
    margin-top: 10px;
}

.textData {
    margin-top: 10px;
    width: 600px;
    line-height: 120%;
}

    .newsDesc a, .textData a {
        color: #444E53;
        text-decoration: underline;
    }

.grouplisttitle {
    margin-top: 20px;
    font-size: 1.4em;
    padding-bottom: 2px;
    border-bottom: 1px solid #5E6A71;
    margin-bottom: 5px;
}

    .grouplisttitle:first-child {
        margin-top: 35px;
    }

.grouplist {
    margin-left: 10px;
}

.group {
    margin-top: 5px;
    vertical-align: middle;
}

    .group img {
        vertical-align: middle;
        margin-right: 5px;
    }

    .group a {
        vertical-align: middle;
    }


#eventsList {
    margin-top: 30px;
}

.event {
    margin-bottom: 20px;
    margin-top: 20px;
}

.eventTitle {
    font-size: 1.1em;
    margin-bottom: 5px;
}

.eventLoc {
    margin-bottom: 5px;
}

.eventDate {
	margin-bottom: 5px;
}

.pagger {
    padding:5px;
}
    .pagger a {
        color: white;
        margin-right:5px;
    }

    .pagger .current {
        font-weight:bold;
    }

#dvVideoDownloads {
    padding: 4px;
}

#dvVideoDownloads a {
    margin-right: 10px;
}